Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 18:13:36 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Cold Penguin                    Hi           09:42 PM, 21st Feb                     Cold Penguin                    i canceled an order long time ago and I’ve checked with you many time regarding my refund and till now I didnt receive my refund back           09:43 PM, 21st Feb                     Cold Penguin                    One of your staff told me that you processed the refund on 25/1 but I didn’t receive it until now?           09:44 PM, 21st Feb                     Cold Penguin                             09:44 PM, 21st Feb                     Cold Penguin                    Here is the cancelled order           09:45 PM, 21st Feb                     Cold Penguin                    Can anyone help me and solve this issue           09:45 PM, 21st Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:59 PM, 21st Feb                   Mohammad                   Please allow me to check it for you.            09:59 PM, 21st Feb                   Mohammad                   9631033788 is the order           09:59 PM, 21st Feb                   Mohammad                   please share the bank statement from 25/01/2021 to 21/02/2021           10:01 PM, 21st Feb                   Mohammad                   on [email-masked]           10:01 PM, 21st Feb                   Mohammad                   Is there anything else I can help ?           10:07 PM, 21st Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:13 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136591